package cn.cecep.talroad.enums;

public enum DataTypeEnum {
    MISS("1","数据缺失异常"),
    LOGIC("2","数据逻辑异常"),
    CONTANT("3","数据恒值异常");

    private String code;
    private String value;


    DataTypeEnum(String code,String value){
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
